Loading...
Searching...
No Matches
ZyanListNode_ Struct Reference

`#include <List.h>`

Collaboration diagram for ZyanListNode_:
[legend]

## Public Attributes

struct ZyanListNode_ * | prev
struct ZyanListNode_ * | next

## Detailed Description

Defines the ZyanListNode struct.

All fields in this struct should be considered as "private". Any changes may lead to unexpected behavior.

## Member Data Documentation

## next

struct ZyanListNode_* ZyanListNode_::next

A pointer to the next list node.

## prev

struct ZyanListNode_* ZyanListNode_::prev

A pointer to the previous list node.

The documentation for this struct was generated from the following file:

- include/Zycore/List.h